Subject: Novice

From: "Robert E. Anderson" <[email-masked]>
Date: Fri, 20 Jan 1995 15:23:14 -0600 (CST)

Hi netters,
	I have been listening in on this mailing list for a few weeks now 
and have one minor request.  Can someone recomend a message board for 
someone like me who is just starting into the chemistry field?  I would 
appreciate any response either to myself or to the board.  Any messages 
will be summerized and sent to CCL for other onlookers like myself.
					Thanks in advance,
							Rob

Rob Anderson  <[email-masked]>